Subject: Terminology, homokaryons, pedigrees

From: Richard W. Kerrigan <[email-masked]>
Date: 14 Oct 1994 07:52:41 -0400

I'm looking for a concise term by which to refer to homokaryons in 
pedigrees.  "The homokaryons that were crossed to produce the F1 hybrid 
xxx" is a bit cumbersome.  I've recently used "progenitor homokaryons" 
but this does not seem completely satisfactory.

More recently, I've seen the term 'midparents' used in this sense.  I
suspect the term is used by agricultural breeders but the several
references I've consulted omit mention of this term.  It seems clear and
simple. 

Help, please: (1) What term(s) do you employ for this purpose?
(2) What is known about origins and usage of 'midparents'; is it 
appropriate for this purpose?

Thanks in advance.  I'll be off-line until 14 November, so please reply 
or copy your reply to my e-mail address:

[email-masked]

-- Rick Kerrigan   Sylvan Research   Cabot, PA  USA